mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

The type library importer passes the values of this enumeration to the method of an object which implements the interface. The value passed identifies the specific kind of event being reported.

Describes the callbacks that the type library importer makes when importing a type library.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ImporterEventKind To be added

  This property is not supported in this version of the .NET Framework.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ImporterEventKind To be added

  Specifies that the event is invoked when a warning occurs during conversion.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ImporterEventKind To be added

  Specifies that the event is invoked when a type has been imported.